having trouble using 1.3 with Afedri SDR-net

Discussions about everything to do with SDRuno
jaypea500
Posts: 4
Joined: Sun Jul 30, 2017 2:36 am

having trouble using 1.3 with Afedri SDR-net

Postby jaypea500 » Sun Mar 24, 2019 3:31 am

I downloaded and installed the new SDRUno version 1.3, de-installing the previous version and cleaning the registry prior to install. I was able to use the old version with both my RSP2 and my Afedri SDR-Net, using separate shortcuts to start the regular (used with RSP2) and EXTIO versions (used with Afedri.

now, with 1.3, I can't seem to make it work. I can use the RSP2 without problem, but I can find no way to use the Afedri. I can find no separate EXTIO exe to start the program. I've installed using both the SDRUno and the EXTIO installers and can not get it to work. when I try to start the program, it throws an error 'cause either it can't find the RSP2 or it can't start the SDRplay service.

can someone please point me in the right direction here? the previous version worked gangbusters with both radios. I'd like to do the same here.

TTTBTIA! ("thanks to the brain trust in advance!)

...joe
Last edited by jaypea500 on Thu Jan 01, 1970 12:00 am, edited 0 times in total.
Reason: No reason

Mike2459
Posts: 279
Joined: Mon Jul 24, 2017 8:24 pm

Re: having trouble using 1.3 with Afedri SDR-net

Postby Mike2459 » Sun Mar 24, 2019 7:45 am

You should be able to reinstall your old version and it will coexist with sdruno 1.3 as long as you install to a separate folder.

Reason: No reason

Tech_Support
Posts: 471
Joined: Mon Jun 01, 2015 7:00 pm

Re: having trouble using 1.3 with Afedri SDR-net

Postby Tech_Support » Sun Mar 24, 2019 8:54 am

Hello Joe,
The ExtIO version of SDRuno only comes with the 1.22 install. As Mike2459 says, You can install this alongside release 1.3 as long as you select a different installation directory.

Sincerely

Tech_Support

Reason: No reason


Return to “SDRuno”

Who is online

Users browsing this forum: No registered users and 6 guests